run ccs_update_schema in postinst
[fence-agents-pve.git] / debian / changelog
1 fence-agents-pve (3.1.6-2) unstable; urgency=low
2
3   * run ccs_update_schema in postinst
4
5  -- Proxmox Support Team <support@proxmox.com>  Fri, 09 Dec 2011 10:59:25 +0100
6
7 fence-agents-pve (3.1.6-1) unstable; urgency=low
8
9   * update to 3.1.6
10
11  -- Proxmox Support Team <support@proxmox.com>  Mon, 03 Oct 2011 13:47:40 +0200
12
13 fence-agents-pve (3.1.5-1) unstable; urgency=low
14
15   [ Proxmox Support Team ]
16   * Initial release 
17
18  -- Proxmox Support Team <support@proxmox.com>  Mon, 29 Aug 2011 13:56:36 +0200